.inwelencatore-container {
	display: flex;
	justify-content: center;
}

.inwelencatore {
	display: flex;
	gap: 80px 50px;
	flex-flow: row wrap;
	justify-content: center;
	max-width: 1120px;
}

.inwelencatoreitem, .inwelencatoreitem3 {
	flex: 0 1 340px;
	position: relative;
	text-align: center;
	color:black;
	margin-bottom:10px;
}

.inwelencatoreitem4 {
	flex: 0 1 242px;
}

.inwelencatoreitem a { position: relative; display: block;}

:link, .inwelencatoreitem a:visited {
	color:black;
}

.inwelencatoreitem a:hover, .inwelencatoreitem a:active {
	color:#EA0029;
}

.inwelencatore .testoimg {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-size: 20px;
	padding: 15px;
	height: 24%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.radiofiltroblog {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	padding: 40px 0;
}

.radiofiltroblog .form-inline {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	width: 100%;
	gap: 60px 40px;
}

.radiofiltroblog .single-radio {
	position: relative;
	overflow: hidden;
	flex: 0 0 170px;
	height: 60px;
}

.radiofiltroblog .single-radio label {
	border-left: 14px solid #ccc;
	background-color: #545454;
	color: #fff;
	width: 170px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	cursor: pointer;
}

.radiofiltroblog  .single-radio label.radio-inline210 { border-color: #dd2435; }
.radiofiltroblog  .single-radio label.radio-inline220 { border-color: #6f8f34; }
.radiofiltroblog  .single-radio label.radio-inline230 { border-color: #3495b0; }
.radiofiltroblog  .single-radio label.radio-inline240 { border-color: #f69555; }

.radiofiltroblog .single-radio input {
	position: absolute;
	left: -2000px;
}

.radiofiltroblog  .single-radio input:checked + label.radio-inline-1 { background-color: #ccc; }
.radiofiltroblog  .single-radio input:checked + label.radio-inline210 { background-color: #dd2435; }
.radiofiltroblog  .single-radio input:checked + label.radio-inline220 { background-color: #6f8f34; }
.radiofiltroblog  .single-radio input:checked + label.radio-inline230 { background-color: #3495b0; }
.radiofiltroblog  .single-radio input:checked + label.radio-inline240 { background-color: #f69555; }